/* styling for login and register page */

@media screen {

/* ----------------- */
/* styling for forms */
/* ----------------- */
#maincol .formRow,
#maincol .frmRowCaptcha {
	overflow: hidden;
	margin-bottom: 10px;
	float:none;
}

#maincol .formRow label,
#maincol .frmRowCaptcha label {
		font-size: 1.2em;
		float: left;
		text-align: right;
		width: 100px;
		margin-right: 5px;
	}
.inputText {
	font-size:1.2em;
	border: 1px solid #cdcccc;
}
.checkboxRow label {
	font-size: 1.2em;
}
.checkboxRow a {
	font-size: 1.2em;
}
#maincol form p.formInfoCopy {
	font-family: tahoma;
	font-size: 1.1em;
	color:#535454;
	font-weight:bold;
}
#maincol .checkboxRow p.error {
	margin: 0 5px 5px 0;
	font-size: 1.1em;
}
span.required {
	color:#ff0000;
}
.formRow p.tip{
	margin:0;
	
}
#content p.disclaimer {
	font-size:1.1em;
	color:#757575;
	font-family:arial;
	padding-bottom:10px;
}

/* ---------------------- */
/*  styling for comments  */
/* ---------------------- */

#emailThis .inputText {
	width:180px;
}
#maincol .moduleStripedComments label {
	width:auto;
	font-weight:normal;
	font-size:1.1em;
	float:none;
	display:block;
	text-align:left;
	font-family:verdana;
}
#maincol .moduleStripedComments textarea {
	width:350px;
	font-size:1.1em;
	border: 1px solid #cdcccc;
	height:80px;
	float:none;
	padding:2px;
	font-family:verdana;
}

#content p.error {
	color:#DA111B;
	margin-bottom:3px;
	margin-left:105px;
	padding-bottom:0;
	}
#content .formRowName label,
#content .formRowName p {
	display:inline;
	float:left;
	margin-right:20px;
}
#content .formRowName p {
	font-size:1.1em;
}
#content .formRowName p a {
	font-weight:400;
	text-decoration:underline;
}

/* ========== CAPTCHA =============== */
/*---- js disabled ---- */

.jsDisabled #captcha iframe,
.jsEnabled #captcha #recaptcha_widget_div {
	margin-left:130px;
}
#recaptcha_area {
	margin:15px 0;
	padding:0 0 20px 0;
}
#maincol #frmAddOwnEvent .formRow .recaptcha_input_area label {
	line-height:inherit;
}
#maincol #frmAddOwnEvent .formRow .recaptcha_input_area p.error {
	margin:45px 0 0 0;
	width:200px;
}
.jsDisabled #captcha iframe {
	overflow:hidden;
}
	.jsDisabled #captcha iframe html p {
		font-size:1.2em;
		line-height:1.3em;
		margin-bottom:10px;
		color:#000000;
		font:62.5% Helvetica,Arial,Tahoma;
	}

/**** SEND TO A FRIEND	****/

.jsDisabled #captcha iframe,
#maincol #frmSendToAFriend #captcha #recaptcha_widget_div {
	margin-left:10px;
}
#maincol #frmSendToAFriend .formRow .recaptcha_input_area p.error {
	margin:45px 0 0 0;
	width:300px;
}
.jsDisabled #captcha .frmRowCaptcha {
	margin-left:20px;
}
	.jsDisabled #captcha .frmRowCaptcha label {
		width:auto;
		font-weight:normal;
		font-size:1.2em;
		float:none;
		display:inline;
		text-align:left;
	}
	#maincol #frmSendToAFriend textarea {
		width:300px;
		font-size:1.2em;
		border: 1px solid #cdcccc;
		height:80px;
		float:none;
		padding:2px;
	}


	
/* login/gated article page */

span.strong {
	font-weight:700;
}

div.accessMessage{
	border:10px solid #dfdfdf;
	background:#f8f8f8;
	padding:10px;
	overflow:hidden;
	margin-bottom:13px;
}

#content div.accessMessage h3{
		margin-bottom:8px;
		color:#4D4D4D; 
		font-size:1.6em;
		margin-bottom:10px;
	}
	
	 div.accessMessage p{
	 	margin-bottom:10px;
		width:380px;
		float:left;
		margin-right:10px;
	 }
	 
	 div.accessMessage a{
	 	font-weight:700;
	 }
	 
	 div.accessMessage a.subscribeButton{
	 	float:right;
	 }
	 
	 div.loginMessage p{
		font-weight:700;
		width:auto;
		float:none;
		margin-bottom:5px;
	 }
	
	
#loginArticle{
	margin:10px 5px 15px 5px;
}

#maincol div.loginArea h1.title {
	float: none;
	margin-bottom: .5em;
}

#maincol form.login {
	float: left;
	width: 410px;
	background:#dfdfdf;
}

#maincol form.login fieldset {
	margin: 11px 11px 0;
	background:#f8f8f8;
	padding:8px;
}

#maincol form.login fieldset P{
	margin-left:70px;
	font-weight:700;
}

#maincol form.login legend {
	display: none;
}

	#maincol form.login .formRow {
		clear:both;
		overflow: hidden;
		margin-bottom:10px;
	}
	
	#maincol form.login .formButton input {
		margin-bottom:5px;
	}
	
	#maincol form.login p{
		margin-bottom:10px;
	}
	
	#maincol form.login label {
		width: 65px;
		float:left;
		text-align: right;
		margin-right: 5px;
		line-height: 1.5;
	}

	#maincol form.login input.text {
		float: left;
		border:1px solid #797979;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 1.1em;
		padding: 3px 2px;
		width: 249px;
	}
	
	#maincol form.login input.button{
		cursor:pointer;
	}
	
	#maincol form.login input.button,
	#maincol form.login input.radioCheck {
		float: left;
		margin-left: 70px;
		margin-right: 5px;
		display:inline;
	}
	
	#maincol form.login label.radioCheck {
		padding-right: 5px;
		width: auto;
		float: none;
	}

#maincol .loginHelp {
	clear: both;
	margin: 0 11px 11px;
	background:#f8f8f8;
	padding:0 10px 8px 79px;
}
	
	#maincol .loginHelp p.forgotPwd {
		font-size: 1.1em;
		margin-bottom:20px;
	}
	
	#maincol .loginHelp h3 {
		font-size: 1.2em;
		font-weight:700;
		margin-bottom:5px;
	}
		

#maincol .loginInfo {
	background:#F8F8F8;
	border:10px solid #DFDFDF;
	float: right;
	width: 187px;
	margin-bottom: 15px;
	padding: 5px;
	color:#fff;
}

#maincol .loginInfo h3,
#maincol .loginInfo p{
	margin-bottom:10px;
	padding:0 2px;
	color:#4D4D4D;
}

#maincol .loginInfo h3{
	font-size:1.8em;
	margin-bottom:5px;
}

	#maincol .loginInfo img {
	    display: block;
	    margin-bottom: 10px;
	}
	
	#maincol .loginInfo p.unlimitedAccess {
    	margin-bottom: 35px;
	}

	#maincol .loginInfo hr {
		margin: 15px 0;
	}
	
	#maincol .loginInfo a{
		color:#fff;
		text-decoration:underline;
	}
	
	#maincol .loginInfo a:hover{
		text-decoration:none;
	}
	
	#maincol .loginInfo a.buttonSubscribe {
		margin:10px 0;
		display:block;
	}

#maincol .loginArea {
	margin:0 0 20px 0
}

}/* closes @media screen */
